[WinMgt]
ManageMode=2
BigWinRestrict=1
AutoDragEnable=1
AutoDragSize=20
RootWinMode=1
ExtScrEnable=1
ColorPreallocate=0

[Startup]
AutoExit=0
DirectHost=
IndirectHost=
StartupOption=0
XDMOption=0
RandomHost=0

[Fonts]
GDIRaster=0
TrueType=0
DirPath=C:\QUIXOTE\FONTS
SearchOrder=0
Servers=

[Mouse]
Emulation=1
Interval=330
